.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-4eab3d0a-bd9c-4e26-8aac-f6530b16d33d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4eab3d0a-bd9c-4e26-8aac-f6530b16d33d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e08c2748-ef98-e95a-5cf7-2dc5c3e6199b {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-14289df8-d124-4c5c-9224-c67cd19c7299 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-14289df8-d124-4c5c-9224-c67cd19c7299) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-deabe26e-d681-43c5-81c0-13147a35b8b3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-deabe26e-d681-43c5-81c0-13147a35b8b3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6e11ac70-e23a-4dc3-af2f-8c556e1e1caa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6e11ac70-e23a-4dc3-af2f-8c556e1e1caa) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
